View Issue Details

IDProjectCategoryView StatusLast Update
0000552Kali Linux[All Projects] Tool Upgradepublic2014-01-08 01:38
Reportermuts Assigned Tomuts  
PrioritylowSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version1.0.4 
Target Version1.0.6Fixed in Version1.0.6 
Summary0000552: Update libreoffice from 3.5 to 4.1
DescriptionUpdate libreoffice from 3.5 to 4.1

Activities

anjis

2013-09-17 08:06

reporter   ~0000867

LibreOffice 4.1 has been released.

muts

2014-01-08 01:38

administrator   ~0001287

Updated a while back

Issue History

Date Modified Username Field Change
2013-08-28 16:42 muts New Issue
2013-08-28 16:42 muts Status new => assigned
2013-08-28 16:42 muts Assigned To => muts
2013-08-28 16:51 muts Summary Update libreoffice from 3.4 to 4.0 => Update libreoffice from 3.5 to 4.0
2013-08-28 16:51 muts Description Updated View Revisions
2013-08-28 23:11 muts Target Version 1.0.5 => 1.0.6
2013-09-17 08:06 anjis Note Added: 0000867
2014-01-08 01:38 muts Note Added: 0001287
2014-01-08 01:38 muts Status assigned => closed
2014-01-08 01:38 muts Resolution open => fixed
2014-01-08 01:38 muts Fixed in Version => 1.0.6
2014-01-08 01:38 muts Status closed => resolved
2014-01-08 01:38 muts Summary Update libreoffice from 3.5 to 4.0 => Update libreoffice from 3.5 to 4.1
2014-01-08 01:38 muts Description Updated View Revisions